<?php
namespace app\common\model;

use think\Model;

class UserGroups extends Model
{
	// 设置字段信息
    protected $schema = [
        'id'          => 'int',
		'title'       => 'string',
        'isdefault'   => 'tinyint'
    ];	
	
	public function getIsdefaultTextAttr($value,$data)
	{
		$isdefault = [1=>'否', 2=>'是'];
		return $isdefault[$data['isdefault']];
	}
	
}